header {
    position: relative;
}

@media (max-width: 991px)
{
    .det-packages .boxpackages {
        padding: 17px 13px 20px !important;
    }
}

.comobo-color {
    color: var(--prm-color);
    font-weight: bold;;
}

.combo-package-chat-box span:before {
    content: "\f27b";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    color: var(--prm-color);
    font-size: 22px;
    left: 100px;
}


.popupbtn {
    border: 1px solid var(--prm-color);
    border-radius: 30px;
    padding: 4px 12px;
    color: var(--prm-color);
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    transition: all 0.3s ease-out;
    margin: 5 px0 0;
}


@media (max-width: 991px)
{
    .cbp-spmenu {
        /* background: rgb(9 80 205); */
        background: -moz-linear-gradient(top, rgba(4,22,93,1) 10%, rgba(9,80,205,1) 24%, rgba(9,80,205,1) 100%);
        /* background: -webkit-linear-gradient(top, rgba(154,9,47,1) 10%,rgba(154,9,47,1) 24%,rgba(255,0,66,1) 100%); */
        background: linear-gradient(to bottom, rgba(4,22,93,1) 10%,rgba(9,80,205,1) 24%,rgba(9,80,205,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#04165d', endColorstr='#0950cd',GradientType=0 );
    }
}


.col-md-7ths {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

.col-md-7ths {
    width: 14.28571428571429%;
    float: left;
}






@media (min-width: 992px)
{
	.h200 {
        height: 200px;
    }

    .h230 {
        height: 230px;
    }

    .h210 {
        height: 210px;
    }

    .h290 {
        height: 290px;
    }

    .h380 {
        height: 380px;
    }
}


.what-offer ul li div a {

    color: var(--prm-color);

}


.logo img {
    /*
    width: 250px;
    margin-left: -50px;
    margin-top: -20px;
    */
    width: 176px;
    margin-left: -50px;
    margin-top: /*-12px*/ -5px;
}

@media (max-width: 1199px)
{
    .logo img {
        width: 170px;
        max-width: initial;
    }
}

@media (max-width: 991px)
{
    .logo img {
        width: 102px;
        margin-left: -85px;
        margin-bottom: 14px;
    }
}



@media (max-width: 920px)
{
    .logo img {
        width: 77px;
        margin-left: 50px;
        margin-bottom: 10px;
    }
}

.bannermm {
    background-size: cover !important;
    background-position: right !important;

    padding: 250px 0 20px;

}

footer .padd-btd {
    padding: 15px 0;
}



footer .footer-logo img {
    margin-top: 0px;
    width: 210px;
}

@media (max-width: 767px)
{
    footer .padd-btd > img {
        padding-top: 0px;
    }
    footer .padd-btd {
        padding: 0;
    }
}


/**** page-banners ***/

.b-packages .bannermm {
    background-image: url(../images/pages-banner/packages-banner.jpg);
}

.b-portfolio .bannermm {
    background-image: url(../images/pages-banner/portfolio-banner.jpg);
}

.b-about .bannermm {
    background-image: url(../images/pages-banner/banner-web-design.jpg);
}

.b-contact .bannermm {
    background-image: url(../images/pages-banner/contact-banner.jpg);
}

.b-quote .bannermm {
    background-image: url(../images/pages-banner/contact-banner.jpg);
}

.b-combopack .bannermm {
    background-image: url(../images/pages-banner/packages-banner.jpg);
}

.p-logodesign .bannermm {
    background-image: url(../images/pages-banner/banner-web-design.jpg);
}

.b-logopackages .bannermm {
    background-image: url(../images/pages-banner/portfoliomain-p.jpg);
}

.b-logoportfolio .bannermm {
    background-image: url(../images/pages-banner/logodesignportfolio-banner.jpg);
}

.b-webdevelopment .bannermm {
    background-image: url(../images/pages-banner/banner-web-design.jpg);
}

.b-webpackages .bannermm {
    background-image: url(../images/pages-banner/banner1-home.jpg);
}

.b-webportfolio .bannermm {
    background-image: url(../images/pages-banner/banner1-home.jpg);
}

.b-webstatic .bannermm {
    background-image: url(../images/pages-banner/banner-web-design.jpg);
}

.b-webecommerce .bannermm {
    background-image: url(../images/pages-banner/banner-web-design.jpg);
}

.b-webportal .bannermm {
    background-image: url(../images/pages-banner/banner-web-design.jpg);
}

.b-webcms .bannermm {
    background-image: url(../images/pages-banner/banner-web-design.jpg);
}

.b-animationdesign .bannermm {
    background-image: url(../images/banner-animation.jpg);
}

.b-animationportfolio .bannermm {
    background-image: url(../images/banner-animation.jpg);
}

.b-animationpackages .bannermm {
    background-image: url(../images/banner-animation.jpg);
}

.b-charAnimation .bannermm {
    background-image: url(../images/pages-banner/2D-Character-Animation-banner.jpg);
}

.b-grpgAnimation .bannermm {
    background-image: url(../images/graphicAnimation.jpg);
}

.b-interactiveAnimation .bannermm {
    background-image: url(../images/interactive-design3D.jpg);
}

.b-whiteVideo .bannermm {
    background-image: url(../images/whteBoard-banner.jpg);
}

.b-typoAnimation .bannermm {
    background-image: url(../images/typography-banner.jpg);
}

.b-explainVideo .bannermm {
    background-image: url(../images/explainer.jpg);
}

.b-smm .bannermm {
    background-image: url(../images/pages-banner/packages-banner.jpg);
}

.b-smmpackages .bannermm {
    background-image: url(../images/pages-banner/packages-banner.jpg);
}

.b-brandingdesign .bannermm {
    background-image: url(../images/banner-branding.jpg);
}

.b-brandingpackages .bannermm {
    background-image: url(../images/banner-branding.jpg);
}

.b-brandingportfolio .bannermm {
    background-image: url(../images/banner-branding.jpg);
}

.b-terms .bannermm {
    background-image: url(../images/sitemap-banner.jpg);
}

.b-privacy .bannermm {
    background-image: url(../images/sitemap-banner.jpg);
}

.b-thankyou .bannermm {
    background-image: url(../images/pages-banner/contact-banner.jpg);
}

.bannermm::not(a) {
    text-shadow: 0px 0px 5px black !important;
}


@media (min-width: 1200px)
{
    .col-fit-5 {
        width: calc(100% / 5);
    }
}

@media (min-width: 992px)
{
    .col-fit-5 {
        width: calc(100% / 5);
    }
}
@media (min-width: 768px)
{
    .col-fit-5 {
        width: calc(100% / 5);
    }
}


i.range {
    width: 172px;
    height: 172px;
    display: block;
    margin: 0px auto;
    position: relative;
    z-index: 2;
}

i.range.graphic {
    background: url(../images/range/graphic.png) no-repeat !important;
}

i.range.website {
    background: url(../images/range/website.png) no-repeat !important;
}

i.range.animation {
    background: url(../images/range/animation.png) no-repeat !important;
}

i.range.digital {
    background: url(../images/range/digital.png) no-repeat !important;
}

i.range.mobile {
    background: url(../images/range/mobile.png) no-repeat !important;
}
